package com.kmall.common.manager.websocket.entity;

import java.io.Serializable;

/**
 * @author Scott Chen
 * @since 1.0
 * 2018-12-24
 */
public class WsInfo implements Serializable {
    private static final long serialVersionUID = -1649902156826290331L;

    private String _method;
    private int _id;
    private WsData args;

    public String get_method() {
        return _method;
    }

    public void set_method(String _method) {
        this._method = _method;
    }

    public int get_id() {
        return _id;
    }

    public void set_id(int _id) {
        this._id = _id;
    }

    public WsData getArgs() {
        return args;
    }

    public void setArgs(WsData args) {
        this.args = args;
    }
}
